Bug 429869 - [RFE] Support sqlite metadata files for yum
[RFE] Support sqlite metadata files for yum
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Devel
All Linux
low Severity low
: ---
: ---
Assigned To: rhn-dev-list
Red Hat Network Quality Assurance
US=15944
:
: 429876 (view as bug list)
Depends On:
Blocks: 428922 492413
  Show dependency treegraph
 
Reported: 2008-01-23 10:44 EST by James Bowes
Modified: 2017-07-05 11:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 492413 (view as bug list)
Environment:
Last Closed: 2017-07-05 11:22:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2008-01-23 10:44:07 EST
yum as of rhel 5.2 supports sqlite repo metadata on the server side. This
improves speed for the client dramatically. We should add support for this to
RHN hosted.
Comment 1 Amy Owens 2008-02-05 14:49:45 EST
*** Bug 429876 has been marked as a duplicate of this bug. ***
Comment 5 Thomas "Shea" DeAntonio 2017-07-05 11:22:11 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.